.lin {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	font-weight: 100;
}
.lin2 {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}


.BODY1 {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 100;
	line-height: 18px;
}
.title1Copy {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.BODY1Cop1 {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	font-weight: 600;
	line-height: 1.4;
}
.title2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bolder;
	color: #941B20;
}

.title3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bolder;
	color: #537D9F;
}
.title4 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
}
.title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #92B97A;
}
.title6 {





	font-family: Verdana;
	font-size: 14px;
	font-weight: bolder;
	color: #273B78;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #537D9F;
}
